@charset "utf-8";
/* CSS Document */
.newsDiv{padding:34px 24px; border-bottom: 1px solid #dcdcdc; margin-bottom: 20px;}

.list li{font-size: 30px; line-height: 64px;}
.list li span{float: right; font-size: 24px; color: #999;margin-left:20px;}
.list li a{display:block;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; /*width: 700px;*/}
.list2 li a{/*width: 620px;*/}
.list3 li{background: url(app2021_dian.png) no-repeat 6px center; padding-left: 24px;}
.list3 li a{width:auto}

.list3.children_float li{width:25%;float:left;box-sizing: border-box;}

.channel h4{font-size: 32px;border-bottom: 4px solid #bd1a2d; color: #bd1a2d;padding-bottom: 6px; float: left;}
.channel a{font-size: 24px; color: #999999; float: right; line-height: 52px;}
.zt img{width: 338px; height: 184px; float: left; display: block; margin-right: 22px; margin-top: 24px;}

.ztbanner img{width: 100%;}



.wjzl_box{width: 160px; height: 160px; background: #f5f5f5; float: left; margin: 24px 20px 0 0; overflow: hidden;}
.wjzl_box i{width: 46px; height: 45px; display: block; margin: 34px auto 24px;}
.icon_wjzl_1{background: url(app2021_wjzl_1.png) no-repeat center;}
.icon_wjzl_2{background: url(app2021_wjzl_2.png) no-repeat center;}
.icon_wjzl_3{background: url(app2021_wjzl_3.png) no-repeat center;}
.icon_wjzl_4{background: url(app2021_wjzl_4.png) no-repeat center;}
.wjzl_box p{font-size: 26px; text-align: center;}
.fwzd_box{width: 340px; height: 90px; background: #f5f5f5; float: left; margin: 24px 22px 0 0; overflow: hidden;}
.fwzd_box i{width: 63px; height: 59px; display: block; float: left; margin: 14px 20px 0 38px;}

.icon_fwzd_1{background: url(app2021_fwzd_1.png) no-repeat center;}
.icon_fwzd_2{background: url(app2021_fwzd_2.png) no-repeat center;}
.icon_fwzd_3{background: url(app2021_fwzd_3.png) no-repeat center;}
.icon_fwzd_4{background: url(app2021_fwzd_4.png) no-repeat center;}
.icon_fwzd_5{background: url(app2021_fwzd_5.png) no-repeat center;}
.icon_fwzd_313022{background: url(app2021_fwzd_313022_1.png) no-repeat center;}



.fwzd_box p{font-size: 26px; line-height: 34px; margin-top: 10px;}
.fwzd_box .icon_ywxt_1{background: url(app2021_ywxt_1.png) no-repeat center; margin: 14px 20px 0 20px;}
.fwzd_box .icon_ywxt_2{background: url(app2021_ywxt_2.png) no-repeat center; margin: 14px 20px 0 20px;}
.fwzd_box .icon_ywxt_3{background: url(app2021_ywxt_3.png) no-repeat center; margin: 14px 20px 0 20px;}
.fwzd_box .icon_ywxt_4{background: url(app2021_ywxt_4.png) no-repeat center; margin: 14px 20px 0 20px;}
.icon_jlhd_1{background: url(app2021_jlhd_1.png) no-repeat center;}
.icon_jlhd_2{background: url(app2021_jlhd_2.png) no-repeat center;}

.video_box{width: 338px; height: 225px; float: left; position: relative; margin: 30px 24px 0 0;} 
.video_box img{width: 100%; height: 100%; display: block;}
.icon_video{display: block; position: absolute; width: 41px; height: 41px; background: url(app2021_video.png) no-repeat; top:50%; left: 50%; margin-top: -20px; margin-left: -20px;}


.fwzd_box.ghzxxx20220218{width:100%;}
.icon_jlhd_ghzxxx20220218{background: url(app2021_jlhd_812022.png) no-repeat center;margin-left: 224px !important;}


/*业务系统20220422*/
.szzl_ullist{color:#0e0e0f;font-size:26px;line-height:50px;}
.szzl_ullist::after{display: block;content: "";clear:both;}
.szzl_ullist li{width:auto;height:50px;margin-bottom:30px;box-shadow:1px 2px 4px 1px #e3e3e3;border-radius:3px;border:1px solid #e4e4e4;overflow: hidden;box-sizing:border-box;}
.szzl_ullist li:nth-child(3n){margin-right:0;}
.szzl_ullist li a{width:auto;height:50px;display:block;padding:0 28px;color:#0e0e0f;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.szzl_ullist li:hover a{background:#bd1a2d;color:#fff;}
.szzl_ullist br{display:none;}